<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner">
            <connections>
                <outlet property="tableView" destination="hox-5g-In9" id="A3y-rL-70s"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="hox-5g-In9">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="R6l-40-F0h"/>
                        <outlet property="delegate" destination="-1" id="tS0-l8-5Lu"/>
                    </connections>
                </tableView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="hox-5g-In9" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="UHp-KK-jtg"/>
                <constraint firstItem="hox-5g-In9" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="f91-E8-qHx"/>
                <constraint firstItem="hox-5g-In9" firstAttribute="bottom" secondItem="m3W-za-wGl" secondAttribute="bottom" id="ifV-vi-P11"/>
                <constraint firstItem="hox-5g-In9" firstAttribute="trailing" secondItem="iN0-l3-epB" secondAttribute="trailing" id="vNx-dc-7HE"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="m3W-za-wGl"/>
            <point key="canvasLocation" x="25.5" y="51.5"/>
        </view>
    </objects>
</document>
